Webhooks
Registros de webhook
Ver registros recientes de entrega de webhooks
GET
/
api
/
v1
/
webhooks
/
logs
Registros de webhook
curl --request GET \
--url https://api.example.com/api/v1/webhooks/logsimport requests
url = "https://api.example.com/api/v1/webhooks/logs"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/webhooks/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"event_type": "<string>",
"payload": {},
"response_status": 123,
"attempts": 123,
"created_at": "<string>"
}Registros de webhook
Devuelve los intentos recientes de entrega de webhooks para depuracion.Respuesta
Array de entradas de registro:number
ID de la entrada de registro
string
Evento que activo el webhook
object
La carga que fue enviada
number
Codigo de estado HTTP de tu servidor
number
Numero de intentos de entrega
string
Marca de tiempo
Ejemplo
curl https://api.tronrental.com/v1/webhooks/logs \
-H "X-API-Key: your_api_key"
Response
[
{
"id": 1,
"event_type": "order.filled",
"payload": {
"order_id": 12345,
"address": "TAddress...",
"energy_amount": 65000
},
"response_status": 200,
"attempts": 1,
"created_at": "2026-03-05T12:00:00Z"
}
]
⌘I
Registros de webhook
